if not exists (select 1 from agrupaciones_trab where agrupacion = 'TIPO_COTIZ')
    exec sp_alta_agrupaciones_trab 'TIPO_COTIZ', 'Tipo de Cotizante Planilla Integrada', '1', 0
go
if not exists (select 1 from rel_agr_companias where agrupacion = 'TIPO_COTIZ')    
    insert into rel_agr_companias (agrupacion, compania) SELECT 'TIPO_COTIZ', compania FROM companias
go
if not exists (select 1 from datos_agr_trab where agrupacion = 'TIPO_COTIZ')    
begin    
    exec sp_alta_datos_agr_trab 'TIPO_COTIZ', '01', 'Dependiente'
    exec sp_alta_datos_agr_trab 'TIPO_COTIZ', '12', 'Aprendices del SENA en etapa Lectiva'
    exec sp_alta_datos_agr_trab 'TIPO_COTIZ', '17', 'Afiliado c. requisitos cumplidos pensión'
    exec sp_alta_datos_agr_trab 'TIPO_COTIZ', '19', 'Aprendices del SENA en etapa Productiva'
    exec sp_alta_datos_agr_trab 'TIPO_COTIZ', '20', 'Estudiantes (Régimen Especial-Ley789/02)'
    exec sp_alta_datos_agr_trab 'TIPO_COTIZ', '99', 'Planilla Integrada para Pensionados'
end
